<?php
namespace Claromentis\Console\Command;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"] ?: array()) + array("_24b1ab510eb6ce4" . "56fe3050588b1db0" . "9" => base64_decode("U2hvdyB0aGUgY3VycmVudCBVVUlEIG9mIHRoaXMgc3l" . "zdGVt"), "_61afd841eb9" . "38c0f966ef78" . "90a938a1d" => base64_decode("Y2xhcm9tZ" . "W50aXM="));
use Claromentis\Console\Command;
use Claromentis\Core\UseCase\RegenerateUuid;
use Symfony\Component\Console\Input\InputInterface;
use Symfony\Component\Console\Output\OutputInterface;
class ShowUuidCommand extends Command
{
    public function __construct($_8dabb06efc95df4cff7c4afe91857b53 = null)
    {
        parent::__construct($_8dabb06efc95df4cff7c4afe91857b53);
    }
    protected function configure()
    {
        $this->setDescription($GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"]["_24b1ab510eb6ce456fe3050588b" . "1db09"]);
    }
    
    
    
    
    
    
    
    protected function execute(InputInterface $_db34e0d240ded70491dbd8f19596a6cd, OutputInterface $_1078c0d5e533406287785a6c20cf7587)
    {
        
        
        
        
        $_3d7ec23193b54f557dfa45e9d5d3f60e = $this->container[$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_61afd841eb938" . "c0f966ef7890a9" . "38a1d"]][RegenerateUuid::class];
        $_864a669886d8589b69da46fc523ffd71 = $this->getIo($_db34e0d240ded70491dbd8f19596a6cd, $_1078c0d5e533406287785a6c20cf7587);
        $_5efefce55b8d13a167107bc50eff7e41 = $_3d7ec23193b54f557dfa45e9d5d3f60e->GetUuid();
        $_864a669886d8589b69da46fc523ffd71->writeln($_5efefce55b8d13a167107bc50eff7e41);
        return 0;
    }
}